.searchBox {
	display: none;
}
@media(max-width:1140px) {
	.searchBox {
		display: inline-block;
		border: 1px #efefef solid;
		background-color: #efefef;
		padding: 5px 10px;
		border-radius: 18px;
		margin-bottom: 20px;
	}
}
@media(max-width:568px) {
	.searchBox {
		display: inline-block;
		border: 1px #efefef solid;
		background-color: #efefef;
		padding: 5px 10px;
		border-radius: 18px;
		margin-bottom: 20px;
	}
}